.front .navbar-default {
    margin-bottom: 0;
}

.front .h1 {
    text-transform: uppercase;
    font-weight: 600;
    line-height: 60px;
}

.ff-logo-wrapper {
    max-width: 300px;
    margin: 45px auto;
    text-align: center;
    font-size: 26px;
    font-weight: 500;
    line-height: 30px;
    font-family: "Gotham Narrow A", "Gotham Narrow B";
    font-weight: 500;
}

.ff-logo-wrapper img.logo-filmfest,
.ff-logo-wrapper hr {
    width: 90%;
    margin-inline: auto;
    display: block;
}

.ff-logo-wrapper hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 2px solid rgb(255, 255, 255);
    border-radius: 2px;
}

.filmfest-hero {
    background-size: cover;
    background-position: center;
    margin-inline: -15px;
    height: 100%;
    display: grid;
    align-items: center;
}
.filmfest-hero.still-1 {
    background-image: url(/sites/filmfest/themes/filmfest2022/images/SCAD-Savannah-Film-Festival-25-screening-audience.jpg);
}
.filmfest-hero.still-2 {
    background-image: url(/sites/filmfest/themes/filmfest2022/images/SCAD-Savannah-Film-Festival-25-screening-audience.jpg);
}
.filmfest-hero.still-3 {
    background-image: url(/sites/filmfest/themes/filmfest2022/images/SCAD-Savannah-Film-Festival-25-screening-audience.jpg);
}

@media (min-width: 1200px) {
    .front .h1 {
        font-size: 80px;
        line-height: 75px;
    }
}
@media (min-width: 1500px) {
    .ff-logo-wrapper {
        margin-block: calc(3vw + 45px);
    }
}
